[http] gPXE is a HTTP/1.0 client, not a HTTP/1.1 client
[people/lynusvaz/gpxe.git] / src / image /
drwxr-xr-x   ..
-rw-r--r-- 3799 elf.c
-rw-r--r-- 155 embed.S
-rw-r--r-- 1024 embedded.c
-rw-r--r-- 1252 initrd.c
-rw-r--r-- 3146 script.c
-rw-r--r-- 2146 segment.c